# 深度学习在情感分析中的应用 

《Keras快速上手：基于Python的深度学习实战》第七章
## 赛题介绍
* 首先下载http://ai.stanford.edu/~amaas/data/sentiment/中的数据。
*安装依赖：
pip install numpy scipy
pip install scikit-learn
pip install pillow
pip install h5py
---
## 项目介绍

* 项目结构

src/python

* 运行和结果
安装依赖：   
pip install -r requirements.txt 

下载数据，然后解压放到input目录中。    
20170905_preliminary.zip    
20170907_hint.zip   

项目是一个个单一文件组合而成，执行顺序：    
src\python\main.py  导入数据，数据初始化等操作。   
src\python\plot1.py       
src\python\plot2.py   
src\python\result.py  
src\python\cut_roi.py 

* 相关文档

本文博客：[广东政务比赛](http://blog.yoqi.me)  
项目地址：[gdzw-analysis](http://git.yoqi.me:3000/lyq/gdzw-analysis) 
